«Package file is invalid. Invalid version, should be like: x.x.x»

Magento 2: модули и услуги
magereport.com: составление перечня необходимых для установки заплаток SUPEE
#1 Сергей Близнюк
  • Группа: Пользователь
  • Сообщений: 1
  • Регистрация: 28.05.2019

28.05.2019 12:21

Добрый день. Ребята подскажите такой вопрос при установке модуля выдаёт ошибку:
CONNECT ERROR: Package file is invalid
Invalid version, should be like: x.x.x
Invalid stability
Invalid channel URL
Empty authors section
Empty package contents section

Please check the output frame for errors and refresh the page to retry changes.

как её исправить?

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8991
  • Регистрация: 20.02.2010

28.05.2019 13:02

Прикрепите снимок экрана.

Поделиться темой: